Ugrás a fő tartalomra
D-Link / PRODUCT DOSSIER

D-Link DGS-3130-30TS

D-Link DGS-3130-30TS Switch
SKU: DGS-3130-30TS

D-Link DGS-3130-30TS, Gözetilmiş, L3, Gigabit Ethernet (10/100/1000)

Specifikációk megtekintése

Jelezhetünk hiányos vagy hibás technikai adatokat.

A rögzített technikai paraméterek és a gyártó adatai ellenőrizve lettek.

D-Link DGS-3130-30TS Switch

Műszaki specifikációk

A regisztrált tulajdonságok termék típus szerint vannak csoportosítva. Az információ hiánya nem jelenti a támogatás hiányát.
10G támogatás
ARP-vezérlés
Igen
Alapvető nyitás/zárás RJ 45 Ethernet bemenet típusa
Alapvető nyitás/zárás RJ 45 Ethernet bemenetek száma
Biztonság
CB, cUL, BSMI, CCC
Csomag gyorsítótára
Ethernet üzeri áram Poe támogatás
IGMP keresése
Magasság
Réz Ethernet kábelozási technológia
Szolgáltatásminőség QoS-támogatás
Wi-Fi-standards
IEEE 802.1D, IEEE 802.1Q, IEEE 802.1p, IEEE 802.1s, IEEE 802.1v, IEEE 802.1w, IEEE 802.1x, IEEE 802.3ad, IEEE 802.3ah, IEEE 802.3az, IEEE 802.3x
Útváltoztató/kapcsoló kapacitás
168 Gbit/s
USB 2.0 portok száma
1
BPDU-szűrés/védelmi
Igen
SSH/SSL támogatás
Igen
Címtábla mérete
SFP modul helyek száma
Kommunikációs LED-jelek
Kategória
Ağ Anahtarları
Márka
D-Link
AC bemeneti feszültség
AC bemeneti frekvencia
Akis vezérlő támogatás
Billentyű típusa
Biztonsági algoritmus támogatott
SNMP, SNMPv3, SSH-2, SSL/TLS
Biztonsági tápegység
Igen
Ciklusvédelem
Igen
DoS-támadás megelőzése
Igen
Eladott piackok
CA, DE, US, AU, WW, TH, IT, ES, GB, NZ, BG, IN
Engedélyezés
Misafir VLAN, MAC tabanlı kimlik doğrulama, Port tabanlı kimlik doğrulama
Fa-protokoll időtartama
Fizikai külső memóriaegységek
9
Haladási sebesség
125 Mpps
Head Of Line Hol blokkolás
Igen
Hozzáférés-vezérlési lista Acl Szabályok
2048
Hőelszivárgás
104,65 BTU/s
Jumbo keret támogatás
Jumbo keretek
9000
Kapcsolati fürtözés
Kapcsolati réteg
Kapcsolati vezérlőlista ACL
Kapcsolati átjáró tükrözése
MIB támogatás
RFC 1213; RFC 4188; RFC 1157, 2571-2576; RFC 1907; RFC 1757, 2819; RFC 2021; RFC 1398, 1643, 1650, 2358, 2665; RFC 2674 802.1p 2233, 2863 IF MIB; RFC 2618; RFC 2620; RFC 2925; RFC 2674, 4363; RFC 1065, 1066, 1155, 1156, 2578; RFC 1215; RFC 1212; RFC 1215; RFC 1157, 2571-2576; RFC 4022; RFC 4113; RFC 4293; RFC 2737
MTBF tartomány
900546 Saat
Maximális energiafogyasztás
Megfelelőségi nyilatkozatok
Multicast-támogatás
Igen
Mélység
Nem üzemmédence
Rendszerhez hozzáadás dátuma
2018-11-02
Sorozatos ütemezési algoritmusok
SP, WRR+SP, Weighted Round Robin (WRR)
Szagvédelem
Igen
Száloptikai Kapcsolat
SFP+
Szélesség
Súly
Termék neve
DGS-3130-30TS
Termék színe
Termékkód
DGS-3130-30TS
Tápkapcsolat
Tárolási hőmérséklet-tartomány Celsius
VLAN szám
VLAN-támogatás
Igen
Ventilátorok száma
1 fan(lar)
Veremelhető
Igen
Virtuális LAN funkciók
Private VLAN, Voice VLAN, Tagged VLAN, MAC address-based VLAN, Port-based VLAN
Virtuális memóriaegységek
32
Webalapú kezelés
Zajszint
52,5 dB
Útvonalválasztási protokoll
RIP
Üzemelmi páratartalom tartomány
10 - 90%
Üzemhőmérséklet-tartomány
0 - 50 °C
D-Link DGS-3130-30TS Switch